weixin_39867142
weixin_39867142
2021-01-07 04:54

pypiwin32 version 222 - Failed to be installed

New version of pypiwin32 (version 222) updated on 25-1-2018 cannot be installed.

Sometimes, package is being installed, however when trying to import "win32api" module, an exception occurred.

Does anyone have this problem?

该提问来源于开源项目:mhammond/pywin32

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

17条回答